/*** nomesito.it: linea grafica del site ***/

/*------------------------------------- GLOBAL ELEMENTS -------------------------------------*/
body {
	margin: 0;
	padding: 0;
	color: #000;
	font: 62.5% Arial, Helvetica, sans-serif;
	text-align: left;
	background: #fff url('../_img/m_bg.jpg') top center repeat;
}

/*-- fix per FF, evita il bordo attorno ai link --*/
a:focus { outline: 0; }

a:link, a:visited{ 
	color: #ac130f;
}


a:hover { color: #000;
		  text-decoration: none;
}


a img { border: 0; }


p, ol, ul, dl, blockquote {
	margin: 0;
	padding: 0;
}

hr { display: none }


h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
}

p {
font-size: 1.2em;
}
h1 {
font-size: 2.2em;
}
h2 {
font-size: 2em;
}
h3 {
font-size: 1.8em;
}
h4 {
font-size: 1.5em;
}
h5 {
font-size: 1.2em;
}
h6 {
font-size: 1em;
}

li {
list-style-type: none;
}

/*------------------------------------- CLASS -------------------------------------*/

/*--- Torna al normale flusso ---*/
div.clear { clear: both; height: 0% }

/*--- Torna al normale flusso altezza stabilita---*/
div.clearspacer { clear: both; height: 25px; min-height:25px }

/*--- Occulta elemento a video ---*/
.no-display { display: none }

/*--- Position relative ---*/
.relativized { position: relative }


/*------------------------------------- WP - Special -------------------------------------*/
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.alignright {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}
.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
/* optional rounded corners for browsers that support it */
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
